<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>BrianStinson</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">BrianStinson</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/BrianStinson/BrianStinson96.png" title="{{attachment:BrianStinson96.png|Brian Stinson|width=96}}"><img alt="Brian Stinson" class="attachment" src="attachments/BrianStinson/BrianStinson96.png" title="Brian Stinson" width="96" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><p class="line867">
<h1 id="Brian_Stinson">Brian Stinson</h1>
<span class="anchor" id="line-8"></span><span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-11"></span><ul><li>Manage Operations for the CentOS CI Infrastructure <span class="anchor" id="line-12"></span></li><li><p class="line862">Work on the <a class="nonexistent" href="./AltArch.html">AltArch</a> Experimental Kernel <span class="anchor" id="line-13"></span></li><li>Help with the CBS clients and tools <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span></li></ul><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-16"></span><ul><li><p class="line862">Email: <tt>&lt;brian&nbsp;AT&nbsp;SPAMFREE&nbsp;bstinson&nbsp;DOT&nbsp;com&gt;</tt> <span class="anchor" id="line-17"></span></li><li><p class="line862">Website: <a class="http" href="http://bstinson.com/">http://bstinson.com/</a> <span class="anchor" id="line-18"></span></li><li><p class="line862">Twitter: <a class="nonexistent" href="./(5b)https(3a2f2f)twitter(2e)com(2f)bstinsonmhk.html">@bstinsonmhk</a>] <span class="anchor" id="line-19"></span><span class="anchor" id="line-20"></span></li></ul><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-21"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-22"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:19
</body>
</html>
